<div id="page">
  <div id="header">
    <nav class="navbar navbar-expand-sm bg-dark navbar-dark">
      <!-- Brand -->
      <a class="navbar-brand" href="#">Heimdall</a>

      <ul class="navbar-nav ml-auto">
        <li class="nav-item">
          <a class="nav-link" [href]="$any('login')">login <i class="fa fa-sign-in" aria-hidden="true"></i></a>
        </li>
        <li class="nav-item">
          <a class="nav-link" href="#">sign-up <i class="fa fa-user-plus" aria-hidden="true"></i></a>
        </li>
        <li class="nav-item">
          <a class="nav-link" href="#">logout <i class="fa fa-sign-out" aria-hidden="true"></i></a>
        </li>
      </ul>
    </nav>
  </div>
  <div id="content">
    <router-outlet></router-outlet>
  </div>

  <!-- Footer -->
  <div id="footer">
    <div class="container" style="text-align: center">
      Copyright &copy; {{title}} 2020
    </div>
  </div>
</div>
